:root {

  --color-black: #000000;
  --color-black-light: #55433e;

  --color-gray: #dcdcdc;

  --color-white: #ffffff;

  --color-primary-dark: #f1a5a9;
  --color-primary: #f0a5a9;
  --color-primary-light: #fbc2c5;
  --color-primary-lightest: #fdf3f2;

  --font-open-sans: "Open Sans", sans-serif;
  --font-lora: "Lora", serif;
  --font-pt-sans: "PT Sans", sans-serif;

  --text-size-h1: 50px;
  --text-size-h2: 46px;
  --text-size-h3: 30px;
  --text-size-h4: 24px;

  --text-size-main: 20px;
  --text-size-small: 16px;

  --text-line-height-main: 1.3;
  --text-line-height-title: var(--text-line-height-main);

  --text-font-weight-regular: 400;
  --text-font-weight-bold: 700;

  --color-text: var(--color-black-light);
  --color-title: var(--color-primary);

  --z-index-default: 1;
  --z-index-button: 3;
  --z-index-header: 555;
  --z-index-popup: 991;

  --transition-time: .375s;
  --transition-type: ease-in-out;

  --container-max-width: 1200px;
  --container-padding: 30px;


  @media (--laptop-max) {
    --text-size-h1: 46px;
    --text-size-h2: 36px;
    --text-size-h3: 24px;
    --text-size-h4: 20px;

    --text-size-main: 16px;
  }


  @media (--laptop-small-max) {
    --text-size-h1: 32px;
    --text-size-h2: 24px;
    --text-size-h3: 20px;
    --text-size-h4: 18px;

    --text-size-main: 14px;
    --text-size-small: 14px;
  }

  @media (--tablet-small-max) {
    --text-size-h1: 28px;
    --text-size-h2: 22px;
    --text-size-h3: 18px;
    --text-size-h4: 16px;
  }
}

